package com.cisdi.data.IDCardReader.gateway.vo;

public class ZKIDROnlineResponseVo {
    private String data;
    private String dev;
    private String ret;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getDev() {
        return dev;
    }

    public void setDev(String dev) {
        this.dev = dev;
    }

    public String getRet() {
        return ret;
    }

    public void setRet(String ret) {
        this.ret = ret;
    }
}
